#ifndef LOGOUT_1_H_
#define LOGOUT_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "logout_a.h"

class logout_1 : public logout_a{

public:
	logout_1();
	virtual ~logout_1();

	bool virtual logout( Data* data_, MDA_EFSM* M_ );

};

#endif /*LOGOUT_1_H_*/
